body{
  color: #002D40;
}

@media (max-width: 992px){
        nav.panel{
                max-width: 250px;
        }
}

@media(max-width: 768px){
        .task__list:before{
                display: none;
        }
}

body{
background:#fafafa);
}

.main__wrapper{
        margin-top: 15px;
        background:#fff;
        /*border-radius:15px;*/
        border:solid 1px #ddd;
        /*-webkit-box-shadow: 0px 0px 5px 0px rgba(150, 150, 150, 0.75);
        -moz-box-shadow:    0px 0px 5px 0px rgba(150, 150, 150, 0.75);
        box-shadow:         0px 0px 5px 0px rgba(150, 150, 150, 0.75);*/
}

.navbar .navbar-nav {
        display: inline-block;
        float: none;
        margin-top: 10px;
}

.navbar .navbar-collapse {
        text-align: center;
}

.navbar-default{
        margin-top: 15px;
        border: none !important;
        background-color: transparent !important;
}

.nav>.active>a{
        background-color: transparent !important;
//        border-bottom: 1px solid #3273dc;
}

.nav>li>a:hover{
        border-bottom: 1px solid black;
}

.top__menu{
        list-style-type: none;
        text-transform: uppercase;
}

.top__menu>li>a{
        margin-left: 10px;
        border-bottom: 1px dotted #07077b;
}
.top__menu>li>a:hover{
  border:none;
}

.top__menu>li>span{
        font-size: 12px;
        color: #07077b;
}

.plusoblock{
        width:220px;
        margin:0 auto;
        padding:5px;
}

#content{
        margin-bottom: 15px;
}

#content h2{
        border-bottom: 1px solid #FFA644;
        text-align: center;
}

#content p{
        text-align: justify;
}

.main__title{
        color: #E53D36;
        border-top: 1px solid grey;
        border-bottom: 1px solid grey;
}

nav.panel{
        border: 1px solid #dbdbdb;
        /*border-radius: 12px;*/
        padding: 0;
        margin: 20px 0 20px 20px;
        width: 320px;
}

.panel__heading{
        background-color: #323232;
        padding: 10px;
        margin: 0;
        font-size: 18px;
        color: #fff;
        text-align: center;
        /*border-radius: 12px 12px 0 0;*/
}

.panel__block{
        display: block;
        width: 100%;
        border-top: 1px solid #dbdbdb;
        padding: 5px 10px;
        color: #295949
}

.panel__block>span{
        margin: 0 8px;
        color: #818181;
//        color: #3273dc;
}

.panel__block:hover{
        color: #998A2F;
        background-color: #f5f5f5;
        text-decoration: none !important;
}

.panel__active{
  background-color: #bbfbff;
  color: #E53D36;
}

.panel__active:hover{
  background-color: #FFA644;
}

.panel__block>.active{
  color: #002D40;
}

.footer{
        font-size:0.75em;
        color:#999;
        padding: 0px 0px 10px;
        margin: 0 auto;
}

.footer a:hover{
        color:blue;
}

.copyright{
        padding: 10px 20px;
        margin: 10px 50px;
}

.about{
        margin: 0;
        padding: 0;
        text-align:center;
}

.media{
        padding: 10px;
        border: 1px solid #dbdbdb;
        /*border-radius: 6px;*/
}

.media-heading{
        text-align: center;
        border-bottom: 1px solid #d2d2d2;
}

.media-object{
        max-height: 150px !important;
}

.read_more__center{
        text-align: center;
}

.read__more{
        position: relative;
        padding: 10px 50px 10px 25px;
        font-size: 16px;
        line-height: 2.5em;
        color: #332626;
        border: 1px solid grey;
        /*border-radius: 20px;*/
        margin-right: 15px;
}

.read__more:hover{
        transition: 0.3s;
        background-color: grey;
        text-decoration: none;
        color: black;
}

.read__more:before{
        content: '';
        position: absolute;
        right: 15px;
        top: 50%;
        width: 25px;
        height: 25px;
        margin-top: -13px;
        background: url('/img/read-more2_min.png') center center no-repeat;
}

.download__book{
        position: relative;
        padding: 10px 50px 10px 25px;
        font-size: 16px;
        line-height: 2.5em;
        color: #332626;
        border: 1px solid grey;
        /*border-radius: 20px;*/
}

.download__book:hover{
        transition: 0.3s;
        background-color: grey;
        text-decoration: none;
        color: black;
}

.download__glyph{
        position: absolute;
        right: 15px;
        top: 50%;
        margin-top: -12px;
        color: #f1c40f;
        font-size: 23px;
}

.info__block{
        border-bottom: 1px dashed #818181;
        padding-top: 5px;
        padding-bottom: 15px;
        margin-top: 10px;
}

.izobr{
        max-width: 100%;
        height: auto;
        height: 250px;
}

.sortament{
        max-width: 100%;
        width: 750px;
        height: auto;
}

.task__list{
}

.task__list li{
        margin: 5px 0;
        list-style: none;
}

.task__list li span{
        color: #d19d2a;
        font-size: 16px;
}

.task__list a{
        margin-left: 10px;
        color: grey;
        font-size: 16px;
        font-weight: bold;
}

.single__task h2{

}

.single__task img{
      max-width: 100%;
      height: auto;
}

.right_margin_gliph{
        margin-right: 5px;
        margin-left: 10px;
        color: orange;
}

.sitemap__category{
        font-size: 1.6em;
        text-align: left !important;
}

.sitemap__block li{
        list-style: none;
        color: #d19d2a;
        line-height: 1.8em;
        position: relative;
}

.sitemap__block li:before{
        content: '\e086';
        font-family: 'Glyphicons Halflings';
        position: absolute;
        left: -20px;
        top: 0px;

}

.sitemap__block a{
        color: grey;
}

.footer-top-line{
  margin-top: 15px;
  border-top: 2px solid #295949;
}

.footer__image{
  float:right;
}

.send-message__caption{
  width: 100%;
  border-bottom: 1px solid #d7d7d7;
  margin-bottom: 25px;
}

.send-message__caption h3{
  margin: 0 auto;
  width: 230px;
  max-width: 100%;
}

.form-elements__wrapper{
  display: block;
  width: 90%;
  margin: 0 auto;
}

.form-wide{
  width: 90%;
}

.form-wide input[type=text], .form-wide input[type=email], .form-wide textarea{
  /*border-radius: 3px;*/
  border: 1px solid rgb(31, 0, 124);
  display: block;
  outline: none;
  padding: 6px;
  font-size: 14px;
  line-height: 16px;
  width: 90%;
  transition: all 0.5s;
  margin-left: 15px;
}

.form-wide input[type=text]:focus,  .form-wide input[type=email]:focus{
  box-shadow: inset 0 0 1px 2px rgb(164, 193, 255);
}

.form-wide textarea{
  height: 130px;
}

.form-wide label{
  margin-top: 10px
}

.form-wide input[type=submit]{
  display: inline-block;
  border: 2px solid rgb(0, 5, 128);
  background-color: #2107bd;
  color: white;
  font-size: 14px;
  height: 40px;
  padding: 6px 15px;
  font-weight: bold;
  /*border-radius: 6px;*/
  margin-top: 10px;
  margin-left: 15px;
}

.form-wide input[type=submit]:hover{
  background-color: rgb(60, 56, 249);
}

.form-wide input[type=submit]:active{
  box-shadow: 0 0 3px 2px rgb(156, 168, 255);
}

.menu-article-list__block ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu-article-list__block li{
  background-color: #ecf5fa;
  padding: 2px;
  padding-left: 50px;
}

.menu-article-list__block li a{
  color: #01004a;
}

/*Стили "нашли ошибку?"*/
#splwin {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    z-index: 1001;
    width: 100%;
}

#splwin #splwindow {
background: #fff;
/*border-radius: 10px;*/
border: 1px solid #ccc;
height: auto;
overflow: auto;
padding: 4px;
position: absolute;
width: 370px;
z-index: 1150;
}

#splwin #splframe {
    border: 0;
    overflow: auto;
    width: 100%;
    height: 395px;
}

.find-error__wrapper{
  float: left;
}

.find-error__wrapper::after{
  display: table;
  clear: both;
  content: '';
}
/*Конец "нашли ошибку?"*/

.prev__div{
  float: left;
}
.next__div{
  float: right;
}

.next__prev{
  /*border-radius: 6px;*/
  border:1px solid #e0e0e0;
  min-width: 150px;
  padding: 5px;
  text-align: center;
}

.next__prev a{
  text-decoration: none;
  color: black;
  font-weight: boler;
}

.next__prev div{
  font-size: 12px;
  color: #747474
}

.next__prev:hover{
  background-color: #6df5fb;
}

.next__prev::after{
  clear: both;
  content: '';
  display: table-cell;
}

.footer__anchor{
  font-size: 16px;
  display: block;
  text-align: center;
}

.footer__anchor a{
  color: #f5f5f5;
  border-bottom: 1px dotted #f5f5f5;
}

.footer__anchor a:hover{
  color: #f5f5f5;
  text-decoration: underline;
}

.copyright::after{
  content:'';
  display: table;
  clear: both;
}

.footer__bg{
  background-color: #202020;
}

#breadcrumbs div{
  display: inline-block;
}

.tb{font-weight:bolder}

